Name:          xkbprint
Version:       1.0.7
Release:       1mamba
Summary:       xkbprint - print an XKB keyboard description
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libxkbfile-devel
## AUTOBUILDREQ-END

%description
The xload program displays a periodically updating histogram of the system load average.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man?/*
%doc COPYING
#ChangeLog

%changelog
* Mon Oct 14 2024 Automatic Build System <autodist@openmamba.org> 1.0.7-1mamba
- automatic version update by autodist

* Sat Oct 22 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.6-1mamba
- update to 1.0.6

* Fri Nov 22 2019 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Wed Apr 22 2015 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic update by autodist

* Tue Apr 26 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.3-1mamba
- package created by autospec